
#boxstyleL {
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:0px;
}

#boxstyleL .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}
#boxstyleL a.colhead:link {color:#000000; }
#boxstyleL a.colhead:visited {color:#000000; }
#boxstyleL a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyleL a.colhead:active {color:#000000; }

#boxstyleL .coltext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
}

#boxstyleL a.coltext:link {color:#000000; }
#boxstyleL a.coltext:visited {color:#000000; }
#boxstyleL a.coltext:hover {color:#000000; text-decoration:none; }
#boxstyleL a.coltext:active {color:#000000; }

#boxstyleR {
margin:0;
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:150px;
}

#boxstyleR .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}
#boxstyleR a.colhead:link {color:#000000; }
#boxstyleR a.colhead:visited {color:#000000; }
#boxstyleR a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyleR a.colhead:active {color:#000000; }

#boxstyleR .coltext {
font-family : Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
color:#000000;
font-weight:bold;
font-style:normal;
text-decoration:none;
}

#boxstyleR a.coltext:link {color:#000000; }
#boxstyleR a.coltext:visited {color:#000000; }
#boxstyleR a.coltext:hover {color:#000000; text-decoration:none; }
#boxstyleR a.coltext:active {color:#000000; }

#boxstyle10{
position:absolute;
Z-INDEX: 23;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
color:#ffffff;
MARGIN: 0px auto;
OVERFLOW: hidden;
background:url('') no-repeat top left;
height: 23px;
width: 283px;
right: 12px;
top: 20px;
}

#boxstyle10 .colhead {
color:#333333;
text-align:left;
}

#boxstyle10 a {
color:#333333;
}

#boxstyle10 form{margin:0;padding:0}
 
#boxstyle10 input.search-field{ /*input field */
float: left;
border:0;
margin:0;
font-family:tahoma;
font-size: 11px;
padding: 2px 0px 2px 5px;
background: #ffffff url('') no-repeat top left;
border: 1px solid #cccccc;
width: 200px;
}
 
#boxstyle10 input.search-go { /*search icon */
float:left;
border:0;
margin:0;
padding:0;
margin-left: 5px;
height: 19px;
width: 63px;
background: url('../graphics/button_search.gif') no-repeat top left;
cursor: pointer;
}
 
#boxstyle10 input.search-go:hover{ /*search icon hover "Does Not work in ie6" */
background:url('../graphics/button_search.gif') no-repeat bottom left;
}

#boxstyle11{
position: absolute;
display:block;
text-align:right;
Z-INDEX: 23;
PADDING-RIGHT: 0px;
PADDING-right: 10px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto;
OVERFLOW: hidden;
background:#cccccc url() no-repeat top left;
width:910px;
height:40px; 
right: 20px;
top: 255px
}
  
#boxstyle11 #title_text
{
position: relative;
Z-INDEX: 24;
display:inline;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
top: 11px;
font-family:  Arial, Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height: 17px;
color:#333333;
font-weight:bold;
font-style:normal;
text-decoration:none;
}

#boxstyle11 #item_qty
{
position: relative;
Z-INDEX: 24;
width:auto;
display:inline;
padding-right: 0px;
padding-left: 5px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
top: 11px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height: 17px;
color:#666666;
font-weight:normal;
font-style:normal;
text-decoration:none;
}


#boxstyle11 #cart_view
{
position: relative;
Z-INDEX: 24;
width:auto;
display:inline;
padding-right: 0px;
padding-left: 5px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
top: 10px;
text-align:right;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height: 17px;
position
color:#666666;
font-weight:normal;
font-style:normal;
text-decoration:none;
}
#cart_view a
{
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height: 17px;
color:#666666;}

#boxstyle11 #item_price
{
position: relative;
Z-INDEX: 24;
display:inline;
width:auto;
padding-right: 0px;
padding-left: 10px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
top: 11px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:12px;
line-height: 17px;
color:#666666;
font-weight:normal;
font-style:normal;
text-decoration:none;
}

#boxstyle11 #checkout
{
position: relative;
Z-INDEX: 24;
width:auto;
display:inline;
padding-right: 0px;
padding-left: 5px;
padding-bottom: 0px;
padding-top: 0px;
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
color: #666666;
text-decoration:underline;
margin: 0px auto;
overflow: hidden;
top: 10px
}

#checkout a
{
font-family:  Tahoma, Verdana, Helvetica, sans-serif;
font-size:10px;
line-height: 17px;
color:#666666;}

#boxstyle11 #creditcards
{
position: relative;
display:inline;
Z-INDEX: 24;
padding-right: 0px;
padding-left: 10px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
height: 14px;
width: auto;
top: 13px
}

#boxstyle18{
background-color:#FFFFFF;
padding-left:0px;
border:1px solid #FFFFFF;    
width:160px;
}

#boxstyle18 .colhead {
font-family:Arial, Verdana, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
font-style:normal;
text-decoration:none;
padding-bottom:5px;
}

#boxstyle18 a.colhead:link {color:#000000; }
#boxstyle18 a.colhead:visited {color:#000000; }
#boxstyle18 a.colhead:hover {color:#000000; text-decoration:none; }
#boxstyle18 a.colhead:active {color:#000000; }

.calendarBack{
background-color:#FFFFFF;
padding-left:0px;
border:0px;    
width:160px;
}

.calendar { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #FFFFFF; 
padding-left : 3px; 
line-height: 14px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.yearHeader { 
font-family: Helvetica, Arial, Verdana; 
font-size: 14px; 
font-weight: bold; 
color: #000000; 
background-color: transparent; 
text-decoration: none;
} 

.calendarMonth { 
background-color: #BBC3D3; 
cursor: default; 
width: 100%;
}

.calendarHeader { 
font-family: Helvetica, Arial, Verdana; 
font-size: 11px; 
font-weight: bold; 
color: #000000; 
background-color: transparent; 
text-decoration: none; 
height: 22px;
}

.calendarToday { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #BBC3D3; 
padding-left : 3px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.calendarWeekend { 
font-family: Arial, Verdana; 
font-size: 10px; 
color: #000000; 
background-color: #eeeeee; 
padding-left : 3px; 
line-height: 14px; 
text-decoration: none; 
border:1px solid #FFFFFF;
}

.event{ 
font-family: Arial, Verdana; 
font-size: 11px; 
color: #000000; 
background-color: transparent; 
text-decoration: none; 
border:1px solid #E6E6E6; 
}

.empty{ 
background-color: #FEFEFE; 
line-height: 14px;
}

.calendar A:hover, 
.calendar A:link, 
.calendar A:visited, 
.calendar A:visited:hover, 
.yearHeader A:hover {
color: red; 
text-decoration: underline;
}

.calendarWeekend A:hover, 
.calendarWeekend A:link, 
.calendarWeekend A:visited, 
.calendarWeekend A:visited:hover {
color: red; 
text-decoration: underline;
}

.calendarToday A:hover, 
.calendarToday A:link, 
.calendarToday A:visited, 
.calendarToday A:visited:hover {
color: red; 
text-decoration: underline;
}

.button {
border: 1px outset; 
margin: 0px; 
color: #000000;
}

#boxstyle24 {
position: absolute;
Z-INDEX: 24;
PADDING-RIGHT: 0px;
PADDING-LEFT: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
color:#ffffff;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: #ffffff url('') no-repeat scroll 50% 0px;
height:59px;
width:197px;
left: 20px;
top: 20px
}

#boxstyle25 {
position: absolute;
Z-INDEX: 25;
PADDING-RIGHT: 5px;
PADDING-LEFT: 5px;
PADDING-BOTTOM: 5px;
PADDING-TOP: 5px;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: #ffff00 url('') no-repeat scroll 50% 0px;
left: 0px;
top: 170px;
width: 940px;
}

#boxstyle26 {
position: absolute;
Z-INDEX: 24;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
color: #66CCCC;
background: transparent url('') no-repeat scroll 50% 0px;
height: 34px;
width: 201px;
left: 740px;
top: 110px;}

#boxstyle26 .phone {
font-family : Tahoma, Arial, Verdana, Helvetica, sans-serif;
font-size:32px;
color:#66CCCC;
font-weight:normal;
font-style:normal;
text-decoration:none;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0
}

#boxstyle27{
position: absolute;
Z-INDEX: 23;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
color:#999999;
margin: 0px auto;
overflow: hidden;
background: #ffffff url('') no-repeat scroll 50% 0px;
height: 22px;
right: 20px;
top: 56px}

#boxstyle27 .topmenu {
font-family: Arial, Helvetica, sans-serif; 
color:#999999; 
text-decoration:none;
font-size:11px; 
font-weight:normal;
padding:5px 3px 0px 3px;
margin-top:0; 
padding-top:0;
margin-bottom:0; 
padding-bottom:0
}

#boxstyle27 a.topmenu:link {color:#999999; }
#boxstyle27 a.topmenu:visited {color:#999999; }
#boxstyle27 a.topmenu:hover {color:#666666;
text-decoration:none; }
#boxstyle27 a.topmenu:active {color:#999999
}

#boxstyle28{
position: absolute;
Z-INDEX: 24;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
background: #eeffff url('') no-repeat scroll 50% 0px;
height: 324px;
width: 930px;
left: 20px;
top: 86px
}

#boxstyle32 {
position: absolute;
Z-INDEX: 24;
padding-right: 0px;
padding-right: 0px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
height: 120px;
width: 939px;
right: 0px;
top: 298px;}


#boxstyle32 .order {
position: absolute;
Z-INDEX: 24;
padding: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
height: 120px;
width: 306px;
right: 633px;
top: 0px;}

#boxstyle32 .cameras {
position: absolute;
Z-INDEX: 24;
padding: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
height: 120px;
width: 306px;
right: 327px;
top: 0px;}


#boxstyle32 .whykodak {
position: absolute;
Z-INDEX: 24;
padding: 0px;
margin: 0px auto;
overflow: hidden;
background: transparent url('') no-repeat scroll 50% 0px;
height: 120px;
width: 308px;
right: 20px;
top: 0px;}

#boxstyle33{
position: relative;
Z-INDEX: 23;
PADDING-RIGHT: 0px;
PADDING-right: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: transparent url() no-repeat top left;
width: 283px;
height: 484px; 
}

#boxstyle34{
position: absolute;
Z-INDEX: 24;
padding-right: 0px;
padding-left: 0px;
padding-bottom: 0px;
padding-top: 0px;
margin: 0px auto;
overflow: hidden;
background: #ffffff url('') no-repeat scroll 50% 0px;
height: 166px;
width: 920px;
left: 20px;
top: 86px
}

#boxstyle35 {
PADDING-LEFT: 16px;
PADDING-BOTTOM: 10px;
PADDING-TOP: 10px;
margin-top: 73px;
background: #efefef;
border: 1px solid #cccccc;
width: 242px;
right:1px; 
}


#boxstyle35 input[type="text"] {
width:221px;
}

#boxstyle35 select {
width:226px;
}

#boxstyle35 input[name="pfrom"] {
width:100px;
}

#boxstyle35 input[name="pto"] {
width:100px;
}

#boxstyle35 input[type="image"] {
text-align:right;
padding-left:151px;
}

#boxstyle36{
position: relative;
Z-INDEX: 23;
PADDING-RIGHT: 0px;
PADDING-right: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: transparent url() no-repeat top left;
text-align:right;
right:0px;
width:300px;
width: 93px;
height: 91px; 
}

#boxstyle33{
position: absolute;
Z-INDEX: 23;
PADDING-RIGHT: 0px;
PADDING-right: 0px;
PADDING-BOTTOM: 0px;
PADDING-TOP: 0px;
MARGIN: 0px auto;
OVERFLOW: hidden;
background: transparent url() no-repeat top left;
width: 283px;
height: 484px; 
right: 20px;
top: 33px
}
